<?xml version="1.0" encoding="UTF-8"?>
<alarms>
	<configuration>
		<zone name="EAR0"/>
		<serverName value="ntof-alarms"/>
		<serviceName value="Alarms"/>
		<persistency file="/tmp/Alarms" enabled="true" />
	</configuration>
	<providers>
		<provider type="DIMon">
			<server name="DIS_DNS" display="DIM DNS"/>
			<server name="EACS" display="EACS">
				<services>
					<service name="EACS/INFO/Cmd" />
					<service name="EACS/Command/Cmd" />
				</services>
			</server>
		</provider>

		<provider type="DIMState" service="ntofdaq-m6/SystemState" display="M6 system monitoring" system="M6">
			<exclude>
				<!-- Exclude chassis intrusion -->
				<error name="Chassis Intru IPMI critical" />
			</exclude>
		</provider>

		<!-- DIMDataSet is used to monitor some variables -->
		<provider type="DIMDataSet" service="EACS/RunInfo/Aqn" refresh="600" severity="WARNING" system="EACS" />

		<provider type="DIMDataSet" service="FDED-00375_CT1/CONDUCT_ALLER" system="TARGET" >
			<!-- min, max, delay are not mandatory -->
			<data name="CT1 value" field="value" min="0.5" max="101.0" delay="180" severity="ERROR" unit="&#xb5;S/cm" />
		</provider>
	</providers>
</alarms>
